(First?) security issue for Firefox 3.0

Secunia recently published an advisory about a bug in Firefox 3.0 and earlier versions that allows an attacker to execute arbitrary code if a user visits a malicious webpage. Not a good start. Should everyone use IE now until this is fixed? 🙂

Maybe the proposed Vista Protected mode feature needs to be more prioritized after all. I don’t know if it would have lessened the impact of this issue though.

Leave a Reply

Your email address will not be published. Required fields are marked *